﻿
.yzm_hd{ 

	background: #FFF; 
	border-radius: 20px; 
	margin:auto;
	font-size: 14px;
	
	text-align: center;
	color: #5b5b5b;
	
	padding-bottom: 10px;
	line-height: 24px;}
.yzm_hd h1{ 
	height: 60px; 
	line-height: 60px; 
	color: #FFF; 
	text-align: center; 
	font-size: 20px; 
	font-weight: bold;
	background: #fa8b08;
	border-top-right-radius: 20px; 
	border-top-left-radius:20px;}
	
	.yzm_content{
		
		padding: 30px 0px;
	}
.sent_yzm{
	
	
	width:200px;
	letter-spacing:1px; 
	height: 35px; 
	border-radius:10px; 
	color: #fff; 
	background-color: #fb8c08;
	border: 0px;
    margin:0 auto;
    margin-bottom:50px;
    display:block;
}




/**
 * 开发时间：2016/5/24
 * 开发人员：boxUnll
 * 开发项目：移动端滑动验证代码
 */
.stage{height:55px; position: relative;}
.slider{position:absolute;height:52px;box-shadow:0 0 3px #999;background-color:#ddd;left:15px;right:15px; }
.label {
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #4d4d4d), color-stop(.4, #4d4d4d), color-stop(.5, white), color-stop(.6, #4d4d4d), color-stop(1, #4d4d4d));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: slidetounlock 3s infinite;
    -webkit-text-size-adjust: none;
    line-height: 52px;
    height: 52px;
    text-align: center;
    font-size: 16px;
    
    color: #aaa;
}
@keyframes slidetounlock
{
    0%     {background-position:-200px 0;}
    100%   {background-position:200px 0;}
}
@-webkit-keyframes slidetounlock
{
    0%     {background-position:-200px 0;}
    100%   {background-position:200px 0;}
}
.button{
    position: absolute;
    left: 0;
    top: 0;
    width: 52px;
    height: 52px;
    background-color: #fff;
    transition: left 0s;
    -webkit-transition: left 0s;
}
.button-on{
    position: absolute;
    left: 0;
    top: 0;
    width: 52px;
    height: 52px;
    background-color: #fff;
    transition: left 1s;
    -webkit-transition: left .5s;
}
.track{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    overflow: hidden;
    transition: width 0s;
    -webkit-transition: width 0s;
}
.track-on{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    overflow: hidden;
    transition: width 1s;
    -webkit-transition: width .5s;
}
.icon  {
    width: 32px;
    height: 32px;
    position: relative;
    top:10px;
    left:20px;
    font-family: sans-serif;
}
.icon:before{
    content:'>>';
    color:#ccc;
    line-height:32px;
}
.spinner {
    width: 32px;
    height: 32px;	
	
	background: url('../images/ok.png') no-repeat;
    position: relative;
    top:10px;
    left:10px;
    display: none;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0) }
    40% { -webkit-transform: scale(1.0) }
}
@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 40% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}
.bg-green {
    line-height: 52px;
    height: 52px;
    text-align: center;
    font-size: 16px;
    background-color: #78c430;
}


